BODY {-moz-user-select:none;}
@media print{BODY{display:none;}}
*{margin:0;padding:0;}
.c1033923sub_box{width:1100px; height:306px; float:left; position:relative; overflow:hidden; border:1px solid #cccccc; background:url(http://trip.elong.com/trip/default/news/images/logo_gray.jpg) center center no-repeat; *background:url(http://trip.elong.com/trip/default/news/images/logo_gray.jpg) 220px 120px no-repeat;}
.c1033923sub_box img{border:none; width:1100px; height:306px;}
#vsb_imgnewslist_bd1lfimg{position:relative; width:1100px; height:306px; overflow:hidden;}
#vsb_imgnewslist_bd1lfimg div{width:100000px; margin-left:-4px;}
#vsb_imgnewslist_bd1lfimg dl{width:1100px; height:306px; position:relative; overflow:hidden; float:left;}
#vsb_imgnewslist_bd1lfimg dt{width:1100px; height:306px; position:absolute; left:0px; top:0px;}
#vsb_imgnewslist_bd1lfimg dd{margin:0;padding:0;width:1100px; height:80px; background:#000000; filter:alpha(Opacity=70); opacity:0.7; position:absolute; left:0px; bottom:0px; padding:0 20px;}
#vsb_imgnewslist_bd1lfimg dd h2{height:25px; padding:8px 0 4px 0; line-height:25px; overflow:hidden;}
#vsb_imgnewslist_bd1lfimg dd h2 a{font-size:14px; font-weight:bold; color:#ffffff;}
#vsb_imgnewslist_bd1lfimg dd a{color:#ffffff; text-decoration:none;}
#vsb_imgnewslist_bd1lfimg dd a:hover{text-decoration:none; color:#cccccc;}
#vsb_imgnewslist_bd1lfimg dd tt{font-size:12px; font-family:"宋体";color:#dddddd; line-height:1.2em;}
#vsb_imgnewslist_bd1lfimg dd tt a:hover{text-decoration:underline;}

.c1033923sub_nav{width:1100px; height:25px; bottom:0px; position:absolute; color:#999999; z-index:200;}
.c1033923sub_no{height:25px; float:right;}
.c1033923sub_no li{display:block; width:25px; height:25px; float:left; overflow:hidden; line-height:25px; vertical-align:middle; text-align:center; background:#000000; filter:alpha(Opacity=70); opacity:0.7; font-family:Arial; font-size:11px; color:#999999; cursor:pointer;}
.c1033923sub_no li.show{background:#ffffff; color:#000000;}
.c1033923sub_more{float:right; width:50px; height:25px; background:#000000; filter:alpha(Opacity=70); opacity:0.7; color:#999999; text-align:center; line-height:25px;}
.c1033923sub_more a{ text-decoration:none;color:#484554;}
.c1033923sub_more a:hover{text-decoration:underline; color:#2E2F77;}



div UL LI {
    list-style-type: none
;}
#u_u2_ifocus {
    border-right: #E9F8FD 1px solid; border-top: #E9F8FD 1px solid; background: #FFFFFF; margin-bottom: 5px; border-left: #E9F8FD 1px solid; width: 435px; border-bottom: #E9F8FD 1px solid; height: 245px
;}
#u_u2_ifocus_pic {
    display: inline; float: left; margin: 10px 0px 0px 10px; overflow: hidden; width: 320px; position: relative; height: 225px
;}
#u_u2_ifocus_piclist {
    position: absolute;}
#u_u2_ifocus_piclist UL{
    padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px;}
#u_u2_ifocus_piclist LI {
    overflow: hidden; width: 320px; height: 225px;
    margin-left: 0px;}
#u_u2_ifocus_piclist IMG {
    width: 320px; height: 225px
;}
#u_u2_ifocus_btn {
    display: inline; float: right; margin: 9px 9px 0px 0px; width: 91px
;}
#c1033921ifocus_tx_ul {
    margin-left: 0px;margin-top: 10px;padding-left:0px;padding-top:10px;}
#u_u2_ifocus_btn LI {
    filter: alpha(opacity=50); width: 91px; cursor: pointer; height: 57px; opacity: 0.5; -moz-opacity: 0.5
;}
#u_u2_ifocus_btn IMG {
    margin: 7px 0px 0px 11px; width: 75px; height: 45px
;}
#u_u2_ifocus_btn .current {
    background: url(/system/resource/images/imagechangenews/ifocus_btn_bg.gif) no-repeat; filter: alpha(opacity=100); opacity: 1; -moz-opacity: 1
;}
#u_u2_ifocus_opdiv {
    background: #000; filter: alpha(opacity=40); left: 0px; width: 405px; bottom: 0px; position: absolute; height: 40px; opacity: 0.4; -moz-opacity: 0.4
;}
#u_u2_ifocus_tx {
    left: 8px; color: #fff; bottom: 8px; position: absolute;
    padding-left: 0px; padding-bottom: 0px; margin-left: 0px;}
#c1033921ifocus_btn_ul
{
    padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px;}
#u_u2_ifocus_tx .normal {
    display: none;padding-top:5px;}
.titlestylec1033921
{
    margin-top:15px;}
A.c1033922{
font-size:10pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1033922:link {
color: #222222;}  
A.c1033922:visited {
color: #222222;}  
A.c1033922:active {
color: #222222;}  
A.c1033922:hover {
color: #628CF6;}
.c1033922_date {
line-height: 150%;font-size: 11pt;text-decoration: none;}
.c1033922_click {
font-size: 10pt;
color: #222222;
line-height: 150%;}
.c1033922_leaderfont {
font-size: 10pt;line-height: 150%;}
